@charset "UTF-8";
@import url("variable.css");

.page-head {
  margin-block: calc(var(--size-50) + var(--size-25)) var(--size-30);
}
.page-head h1 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: var(--size-14);
  font-size: calc(var(--size-19) + var(--size-10));
  font-weight: 600;
  letter-spacing: 0.08em;
  color: var(--color-brown);
}
.page-head h1 img {
  inline-size: var(--size-45);
  block-size: auto;
}
.page-head h1 p {
  font-size: var(--size-25);
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.05em;
  color: var(--color-primary);
}

@media (max-width: 767px) {
  .page-head {
    margin-block: calc(var(--size-100) + var(--size-10)) var(--size-20);
  }
  .page-head h1 {
    font-size: var(--size-26);
  }
  .page-head h1 img {
    inline-size: calc(var(--size-40) + var(--size-5));
  }
}

.page-nav {
  display: flex;
  justify-content: center;
  gap: var(--size-40);
  margin-block-start: var(--size-50);
}
.page-nav a {
  display: flex;
  align-items: center;
  gap: var(--size-16);
  padding-inline: var(--size-12);
  padding-block-end: var(--size-8);
  color: var(--color-blue);
  line-height: 1;
  border-bottom: 1px solid var(--color-blue);
}
.page-nav a .number {
  position: relative;
  display: grid;
  place-items: center;
  inline-size: var(--size-30);
  block-size: var(--size-30);
  font-size: var(--size-21);
  font-weight: 500;
  border: 1px solid var(--color-blue);
  border-radius: var(--size-6);
  background-color: var(--color-white);
  transition: color 0.3s ease;
  overflow: hidden;
  z-index: 1;
}
.page-nav a .number::before {
  position: absolute;
  content: "";
  inset-block-start: 0;
  inset-inline-start: 50%;
  transform: translateX(-50%);
  inline-size: 0;
  block-size: 100%;
  background-color: var(--color-blue);
  transition: inline-size 0.1s ease-in-out;
  z-index: -1;
}
.page-nav a:hover .number {
  color: var(--color-white);
}
.page-nav a:hover .number::before {
  inline-size: 100%;
}
.page-nav a .label {
  display: inline-block;
  padding-inline: var(--size-9);
  padding-block: 5px 2px;
  color: var(--color-black);
  font-size: var(--size-12);
  font-weight: 500;
  line-height: 1.125;
  border-radius: var(--size-4);
  background-color: var(--color-yellow);
}
.page-nav a .title {
  margin-block-start: var(--size-6);
  font-size: var(--size-13);
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.05em;
  color: var(--color-blue);
}
.page-nav a .title strong {
  display: block;
  font-size: var(--size-19);
}
.page-nav a img {
  inline-size: var(--size-16);
}

@media (max-width: 767px) {
  .page-nav {
    gap: var(--size-10);
    flex-direction: column;
    inline-size: max(85vw, 340px);
    margin-inline: auto;
  }
  .page-nav a {
    gap: var(--size-20);
    padding-inline: var(--size-14);
  }
  .page-nav a .number {
    min-inline-size: calc(var(--size-30) + var(--size-4));
    block-size: calc(var(--size-30) + var(--size-4));
    font-size: var(--size-24);
  }
  .page-nav a .nav-item-content {
    inline-size: 100%;
  }
  .page-nav a .label {
    padding-inline: var(--size-9);
    padding-block: 6px 3px;
  }
  .page-nav a .title {
    font-size: var(--size-14);
  }
  .page-nav a .title strong {
    font-size: var(--size-20);
  }
  .page-nav a img {
    inline-size: var(--size-18);
  }
}

.education {
  padding-block: var(--size-105);
}
.education .content-inner {
  padding-block-start: var(--size-16);
}
.page-educational .education .content-inner {
  display: flex;
  flex-direction: column;
  gap: var(--size-100);
}
.education .content-inner::before {
  content: none;
}
.education .label {
  display: inline-block;
  padding-inline: var(--size-16);
  padding-block: 12px 8px;
  color: var(--color-black);
  font-size: var(--size-15);
  font-weight: 500;
  line-height: 1.125;
  letter-spacing: 0.04em;
  border-radius: var(--size-4);
  background-color: var(--color-yellow);
}
.education article > div:has(> .number) {
  display: flex;
  align-items: center;
  gap: var(--size-14);
  margin-block-start: var(--size-16);
}
.education article > div > .number {
  display: grid;
  place-items: center;
  flex-shrink: 0;
  inline-size: var(--size-30);
  block-size: var(--size-30);
  color: var(--color-blue);
  font-size: var(--size-21);
  font-weight: 500;
  line-height: 1;
  border: 1px solid var(--color-blue);
  border-radius: var(--size-6);
  background-color: var(--color-white);
}
.education article h2 {
  margin-block: 0;
  text-align: left;
  font-size: var(--size-18);
}
.education article h2 strong {
  display: inline-block;
  margin-inline-end: var(--size-6);
  font-size: var(--size-22);
}
.education .education-summary {
  display: flex;
  gap: var(--size-60);
  margin-block-start: var(--size-10);
}
.education .content-thumb {
  inline-size: min(34.615vw, 450px);
}
.education .content-description {
  inline-size: calc(100% - min(34.615vw, 450px) - var(--size-60));
}
.education .content-description h3 {
  padding-block: 7px 4px;
  text-align: center;
  color: var(--color-blue);
  font-size: var(--size-22);
  font-weight: 600;
  letter-spacing: 0.06em;
  background-color: var(--color-light-blue-3);
}
.education .content-description ol {
  display: flex;
  flex-direction: column;
  gap: var(--size-20);
  margin-block: var(--size-30) 0;
}
.education .content-description ol li {
  display: flex;
  gap: var(--size-15);
}
.education .content-description ol li span {
  display: grid;
  place-items: center;
  max-inline-size: var(--size-30);
  inline-size: 100%;
  block-size: var(--size-32);
  color: var(--color-blue);
  font-size: var(--size-20);
  font-weight: 400;
  border-radius: 50%;
  background-color: var(--color-light-blue-3);
}
.education .content-description ol li p {
  font-size: var(--size-15);
  line-height: 1.4375;
  letter-spacing: 0.06em;
}
.education .content-description ol li p strong {
  display: block;
  margin-block-end: var(--size-5);
  color: var(--color-blue);
  font-size: var(--size-21);
  font-weight: 600;
}

.education details {
  inline-size: 100%;
  margin-block-start: var(--size-40);
  padding: var(--size-40) var(--size-50);
  border-radius: var(--size-30);
  background-color: #ebf7f7;
}
.education details summary {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: var(--size-18);
  font-size: var(--size-24);
  font-weight: 600;
  letter-spacing: 0.06em;
  color: var(--color-blue);
  cursor: pointer;
}
.education details summary::before {
  position: absolute;
  content: "";
  inset-inline-end: 0;
  inset-block-start: 0;
  inline-size: var(--size-40);
  block-size: var(--size-40);
  background-image: url(../images/common/icon-arrow_hov.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: rotate(90deg);
  transition: transform 0.3s ease;
}
.education details[open] summary::before {
  transform: rotate(-90deg);
}
.education details summary .time {
  padding-inline: var(--size-15);
  padding-block: 4px 3px;
  color: var(--color-white);
  font-size: var(--size-17);
  font-weight: 400;
  letter-spacing: 0.1em;
  border-radius: var(--size-4);
  background-color: var(--color-blue);
}
.accordion-inner {
  padding-block: var(--size-30) var(--size-5);
  padding-inline: var(--size-45);
}
.accordion-inner > p {
  text-align: center;
  letter-spacing: 0.06em;
}
.accordion-inner .flow-list,
.accordion-inner .flow-block {
  display: flex;
  flex-wrap: wrap;
  gap: var(--size-50) var(--size-25);
  margin-block-start: var(--size-30);
}
.accordion-inner .flow-block {
  justify-content: center;
  gap: var(--size-50);
  margin: 0;
  padding-block-start: var(--size-30);
  border-top: 1px solid #95a4d4;
}
.accordion-inner .flow-list .flow-item {
  inline-size: calc(100% / 3 - var(--size-25) * 2 / 3);
}
.accordion-inner .flow-block .flow-item {
  inline-size: 40%;
}
.accordion-inner .flow-item .title {
  display: flex;
  align-items: center;
  gap: var(--size-14);
  color: var(--color-blue);
  font-size: var(--size-20);
  font-weight: 500;
  letter-spacing: 0.06em;
}
.accordion-inner .flow-block .flow-item .title {
  justify-content: center;
}
.accordion-inner .flow-item .title .number {
  display: grid;
  place-items: center;
  inline-size: var(--size-34);
  block-size: var(--size-34);
  color: var(--color-white);
  font-size: var(--size-23);
  border-radius: var(--size-8);
  background-color: var(--color-blue);
}
.accordion-inner .flow-item .thumb {
  display: grid;
  margin-block: var(--size-15);
}
.accordion-inner .flow-block .flow-item .thumb {
  border-radius: var(--size-20);
  overflow: hidden;
}
.accordion-inner .flow-item .description {
  font-size: var(--size-15);
  letter-spacing: 0.06em;
}
.accordion-inner .flow-block .flow-item .description {
  margin-block-end: var(--size-15);
  font-size: var(--size-14);
  text-align: justify;
  letter-spacing: 0.05em;
}

.page-educational .article02-flow .flow-item a,
.page-educational .content-download a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: var(--size-15);
  max-inline-size: 320px;
  margin-inline: auto;
  padding-block: var(--size-15) var(--size-13);
  color: var(--color-blue);
  font-size: var(--size-17);
  border: 1px solid var(--color-blue);
  border-radius: 100vmax;
  background-color: var(--color-white);
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  z-index: 1;
  overflow: hidden;
}
.page-educational .content-download.single-download a {
  margin-block-start: var(--size-20);
  max-inline-size: 300px;
  background-color: #fffbdc;
}
.page-educational .content-download.double-download {
  display: flex;
  flex-wrap: wrap;
  gap: var(--size-10);
  margin-block-start: var(--size-15);
}
.page-educational .content-download.double-download a {
  max-inline-size: none;
  inline-size: calc(50% - var(--size-10) / 2);
  padding-block: 7px;
  font-size: var(--size-13);
  line-height: 1.23;
}
.page-educational .content-download.double-download a:last-child {
  padding: 0;
  border: none;
  border-radius: 0;
  font-size: var(--size-12);
  text-decoration: underline;
}
.page-educational .content-download.double-download a:last-child:hover {
  color: var(--color-blue);
  text-decoration: none;
}
.page-educational .content-download.double-download a:last-child::before {
  content: none;
}
.page-educational .content-download.double-download a span {
  line-height: 1.23;
}
.page-educational .content-download.double-download a span:last-child {
  position: relative;
  align-self: center;
  inline-size: var(--size-24);
  block-size: var(--size-24);
  border-radius: 50%;
  background-color: #eeebee;
  transition: background-color 0.3s ease;
}
.page-educational .content-download.double-download a:hover span:last-child {
  background-color: transparent;
}
.page-educational .content-download.double-download a img {
  inset-inline-start: 50%;
  inset-block-start: 50%;
  transform: translate(-50%, -50%);
  inline-size: var(--size-13);
}
.page-educational .article02-flow .flow-item a::before,
.page-educational .content-thumb a::before {
  position: absolute;
  content: "";
  inset-inline-start: 50%;
  inset-block-start: 0;
  transform: translateX(-50%);
  inline-size: 0;
  block-size: 100%;
  background-color: var(--color-blue);
  z-index: -1;
  transition: inline-size 0.3s ease-in-out;
}
.page-educational .article02-flow .flow-item a:hover::before,
.page-educational .content-thumb a:hover::before {
  inline-size: 101%;
}
.page-educational .article02-flow .flow-item a span:last-child,
.page-educational .content-thumb a span:last-child {
  position: relative;
  display: block;
  inline-size: var(--size-15);
  block-size: var(--size-15);
}
.page-educational .article02-flow .flow-item a img,
.page-educational .content-thumb a img {
  position: absolute;
  inset: 0;
  inline-size: var(--size-15);
  block-size: var(--size-15);
  transition: opacity 0.3s ease;
}
.page-educational .article02-flow .flow-item a img:last-child,
.page-educational .content-thumb a img:last-child {
  opacity: 0;
}
.page-educational .article02-flow .flow-item a:hover,
.page-educational .content-thumb a:hover {
  color: var(--color-white);
}
.page-educational .article02-flow .flow-item a:hover img:first-child,
.page-educational .content-thumb a:hover img:first-child {
  opacity: 0;
}
.page-educational .article02-flow .flow-item a:hover img:last-child,
.page-educational .content-thumb a:hover img:last-child {
  opacity: 1;
}

.education .supervision {
  display: table;
  margin-inline: auto;
  margin-block-start: var(--size-50);
}
.education .supervision p {
  display: flex;
  justify-content: center;
  padding-block: var(--size-20);
  padding-inline: var(--size-40);
  font-size: var(--size-14);
  border-block: 1px solid var(--color-black);
}
.education .supervision p span:first-child {
  font-weight: 500;
  letter-spacing: 0.06em;
}

.wave-bottom {
  block-size: var(--size-105);
}
.wave-bottom img {
  block-size: 100%;
}

@media (max-width: 767px) {
  .education {
    padding-block: var(--size-70) var(--size-105);
  }
  .education-bg {
    padding-block-end: 0;
  }
  .education .content-inner {
    padding-block-start: var(--size-40);
    padding-inline: var(--size-30);
  }

  .education .label {
    padding-inline: var(--size-14);
    padding-block: 10px 6px;
  }
  .education article h2 strong {
    display: block;
  }
  .education article > div > .number {
    min-inline-size: calc(var(--size-30) + var(--size-4));
    block-size: calc(var(--size-30) + var(--size-4));
    font-size: var(--size-24);
  }

  .education .education-summary {
    flex-direction: column;
    gap: var(--size-40);
  }
  .education .content-thumb {
    inline-size: 100%;
  }
  .education .content-description {
    inline-size: 100%;
  }
  .education .content-description h3 {
    font-size: var(--size-21);
  }
  .education .content-description ol {
    margin-block-start: var(--size-40);
    gap: var(--size-30);
  }
  .education .content-description ol li span {
    max-inline-size: var(--size-24);
    block-size: var(--size-24);
    font-size: var(--size-17);
  }
  .education .content-description ol li p {
    font-size: var(--size-16);
  }
  .education .content-description ol li p strong {
    font-size: var(--size-19);
  }
  .page-educational .content-download.double-download a:last-child {
    inline-size: 100%;
    margin-block-start: var(--size-10);
  }

  .education details {
    padding: var(--size-20);
    border-radius: var(--size-14);
  }
  .education details summary {
    flex-direction: column;
    gap: var(--size-5);
    font-size: var(--size-22);
  }
  .education details summary::before {
    inline-size: var(--size-30);
    block-size: var(--size-30);
    inset-block-start: 50%;
    transform: translateY(-50%) rotate(90deg);
  }
  .education details[open] summary::before {
    transform: translateY(-50%) rotate(-90deg);
  }
  .education details summary .time {
    display: block;
  }
  .accordion-inner {
    padding-block: var(--size-20);
    padding-inline: 0;
  }
  .accordion-inner > p {
    text-align: left;
  }
  .accordion-inner .flow-list {
    flex-direction: column;
    gap: var(--size-30);
    margin-block-start: var(--size-40);
  }
  .accordion-inner .flow-block {
    gap: var(--size-50);
    padding-block-start: var(--size-50);
  }
  .accordion-inner .flow-list .flow-item {
    inline-size: 100%;
  }
  .accordion-inner .flow-item .title .number {
    inline-size: var(--size-36);
    block-size: var(--size-36);
    font-size: var(--size-22);
  }
  .accordion-inner .flow-item .description {
    font-size: var(--size-16);
  }

  .education .supervision p {
    padding-inline: var(--size-5);
  }
  .education .supervision p span:first-child {
    min-inline-size: fit-content;
    font-size: var(--size-16);
  }
  .education .supervision p span:last-child {
    font-size: var(--size-15);
  }
}

.municipality h2::before {
  background-color: var(--color-yellow);
}
.municipality .content-inner {
  padding-block: var(--size-88) var(--size-30);
}
.municipality .content-inner::before {
  inset-inline-start: min(34.23vw, 445px);
  inset-block-start: min(5.38vw, 70px);
  inline-size: min(31.153vw, 405px);
  block-size: min(11.307vw, 147px);
  background-image: url(../images/page/bg-icons01.png);
}
.municipality h2 {
  margin-block-end: calc(var(--size-100) + var(--size-10));
}
.municipality .material-list {
  display: flex;
  justify-content: center;
  gap: var(--size-30);
}
.initiative-item .btn-border.pc-only {
  aspect-ratio: 410 / 150;
  inline-size: min(31.538vw, 410px);
}
.initiative-item .btn-border .thumb {
  aspect-ratio: 170 / 150;
  inline-size: min(13.07vw, 170px);
}
.initiative-item .btn-border p {
  margin-inline-start: var(--size-40);
  color: var(--color-blue);
  font-size: var(--size-18);
  text-align: left;
  transition: color 0.3s ease;
}
.initiative-item .btn-border:hover p {
  color: var(--color-white);
}
.btn-border::after {
  inline-size: var(--size-30);
  block-size: var(--size-30);
}

@media (max-width: 767px) {
  .municipality {
    margin-block-start: var(--size-45);
  }
  .municipality .content-inner {
    padding-block: calc(var(--size-100) + var(--size-45)) var(--size-50);
  }
  .municipality .content-inner::before {
    inline-size: max(84vw, 336px);
    block-size: max(60vw, 240px);
    inset-inline-start: var(--size-30);
    inset-block-start: var(--size-15);
    background-image: url(../images/page/bg-icons01_sp.png);
  }
  .municipality h2 {
    font-size: var(--size-24);
    line-height: 1.3;
  }

  .municipality .material-list {
    flex-direction: column;
  }
  .initiative-item {
    padding-inline: 0;
  }
  .initiative-item .btn-border.pc-only {
    display: flex;
    aspect-ratio: 360 / 150;
    inline-size: 100%;
    margin: 0;
  }
  .initiative-item .btn-border .thumb {
    aspect-ratio: 1 / 1;
    inline-size: max(37.5vw, 150px);
  }
  .initiative-item .btn-border .thumb img {
    inline-size: 100%;
    block-size: 100%;
    object-fit: cover;
  }
  .initiative-item .btn-border p {
    margin-inline-start: var(--size-30);
    font-size: var(--size-19);
    text-align: center;
  }
  .btn-border::after {
    inset-inline-end: var(--size-10);
    inset-block-start: auto;
    inset-block-end: var(--size-10);
    transform: translateY(0);
  }
}

.back-to-top {
  margin-block-start: var(--size-60);
}
.back-to-top a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: min(2.6923vw, 35px);
  inline-size: min(26.1538vw, 340px);
  block-size: min(5.0769vw, 66px);
  margin-inline: auto;
  color: var(--color-blue);
  font-size: var(--size-17);
  font-weight: 400;
  letter-spacing: 0.06em;
  border: 1px solid var(--color-blue);
  border-radius: 100vmax;
  background-color: transparent;
  z-index: 1;
  overflow: hidden;
  transition: color 0.3s ease-in-out;
}
.back-to-top a::before {
  position: absolute;
  content: "";
  inset-inline-start: 50%;
  inset-block-start: 0;
  transform: translateX(-50%);
  inline-size: 0;
  block-size: 100%;
  background-color: var(--color-blue);
  z-index: -1;
  transition: inline-size 0.3s ease-in-out;
}
.back-to-top .icon-arrow-box {
  position: relative;
  flex-shrink: 0;
  inline-size: var(--size-28);
  block-size: var(--size-28);
  transform: rotate(180deg);
}
.back-to-top .icon-arrow,
.back-to-top .icon-arrow-hov {
  position: absolute;
  inset: 0;
  inline-size: 100%;
  block-size: 100%;
  object-fit: contain;
  transition: opacity 0.3s ease-in-out;
}
.back-to-top .icon-arrow-hov {
  opacity: 0;
}
.back-to-top a:hover {
  color: var(--color-white);
}
.back-to-top a:hover::before {
  inline-size: 100%;
}
.back-to-top a:hover .icon-arrow {
  opacity: 0;
}
.back-to-top a:hover .icon-arrow-hov {
  opacity: 1;
}

@media (max-width: 767px) {
  .back-to-top {
    margin-block-start: var(--size-80);
  }
  .back-to-top a {
    gap: var(--size-30);
    padding-block: var(--size-15);
    inline-size: 100%;
    block-size: auto;
    transition: background-color 0.3s ease, color 0.3s ease;
  }
  .back-to-top a:hover {
    background-color: var(--color-blue);
  }
  .back-to-top a::before {
    content: none;
  }
}

/* =========================
* initiative archive
* ========================= */
.page-initiative .page-head h1 {
  flex-direction: column;
  color: var(--color-blue);
  font-size: var(--size-24);
  font-weight: 500;
  line-height: 1.375;
  letter-spacing: 0.05em;
  text-align: center;
}
.page-initiative .page-head h1 img {
  inline-size: var(--size-56);
}
.page-initiative .education .content-inner {
  padding-block-start: var(--size-30);
}
.initiative-archive {
  display: flex;
  flex-direction: column;
  gap: var(--size-30);
}
.initiative-item .initiative-link {
  display: flex;
  border: 1px solid var(--color-blue);
  border-radius: var(--size-14);
  overflow: hidden;
  transition: background-color 0.3s ease;
}
.initiative-item .initiative-link:hover {
  background-color: #ebf7f7;
}
.initiative-thumbnail {
  aspect-ratio: 300 / 200;
  inline-size: min(23.07vw, 300px);
  border-radius: unset;
  overflow: hidden;
}
.initiative-thumbnail img {
  inline-size: 100%;
  block-size: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}
.initiative-item .initiative-link:hover .initiative-thumbnail img {
  transform: scale(1.15);
}
.initiative-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  inline-size: calc(100% - min(23.07vw, 300px));
  padding: var(--size-30) var(--size-40);
  color: var(--color-black);
}
.initiative-content .initiative-meta {
  display: flex;
  align-items: center;
  gap: var(--size-14);
}
.initiative-content .initiative-meta .date {
  color: #8e8d8d;
  font-size: var(--size-17);
  font-weight: 500;
  letter-spacing: 0.03em;
  transition: color 0.3s ease-in-out;
}
.initiative-content .initiative-meta .category {
  padding: min(0.384vw, 5px) var(--size-10);
  color: var(--color-blue);
  font-size: var(--size-14);
  font-weight: 500;
  line-height: normal;
  border: 1px solid var(--color-blue);
  border-radius: 4px;
  transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out;
}
.initiative-content .initiative-details .title {
  margin-block-start: var(--size-5);
  font-size: var(--size-20);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: var(--color-blue);
  transition: color 0.3s ease-in-out;
}
.initiative-content .initiative-details .description {
  margin-block-start: var(--size-10);
  font-size: var(--size-16);
  color: #565556;
}
.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: var(--size-10);
  margin-block-start: var(--size-40);
}
.pagination .number-button {
  inline-size: min(2.615vw, 34px);
  block-size: min(2.615vw, 34px);
  color: var(--color-blue-message);
  font-family: "Oswald", sans-serif;
  font-size: var(--size-18);
  font-weight: 300;
  line-height: 1.73;
  border: 1px solid transparent;
  border-radius: 50%;
  background-color: transparent;
  cursor: pointer;
  transition: border 0.3s ease;
}
.pagination .pagination-button {
  aspect-ratio: 1 / 1;
  inline-size: var(--size-28);
  block-size: var(--size-28);
  border: none;
  background-image: url(../images/common/icon-open.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.pagination .pagination-prev {
  margin-inline-end: var(--size-15);
  transform: rotate(90deg);
}
.pagination .pagination-next {
  margin-inline-start: var(--size-15);
  transform: rotate(-90deg);
}
.pagination .number-button.active {
  color: var(--color-white);
  background-color: var(--color-blue-message);
}
.pagination .number-button:hover:not(:disabled) {
  border: 1px solid var(--color-blue-message);
}
.pagination .pagination-button:disabled {
  cursor: not-allowed;
}

@media (max-width: 768px) {
  .page-initiative .page-head h1 {
    font-size: var(--size-22);
    line-height: 1.36;
  }
  .page-initiative .page-head h1 img {
    inline-size: var(--size-50);
  }
  .initiative-list {
    padding-block: max(12.5vw, 50px) var(--size-100);
  }
  .initiative-list .container-inner {
    padding-inline: max(12.5vw, 50px);
  }
  .initiative-archive {
    gap: var(--size-30);
  }
  .initiative-list .initiative-item {
    transform: scale(1);
  }
  .initiative-item .initiative-link {
    flex-direction: column;
    border-radius: var(--size-14);
  }
  .initiative-item .initiative-link::before {
    content: none;
  }
  .initiative-thumbnail {
    aspect-ratio: 300 / 180;
    inline-size: 100%;
  }
  .initiative-content {
    gap: var(--size-10);
    inline-size: 100%;
    padding: var(--size-15) var(--size-25);
    padding-block-end: var(--size-20);
    opacity: 1;
    visibility: visible;
  }
  .initiative-content .initiative-meta .date {
    font-weight: 400;
  }
  .initiative-content .initiative-meta .category {
    font-size: var(--size-13);
  }
  .initiative-content .initiative-details .description {
    font-size: var(--size-14);
    line-height: 1.42;
  }

  .pagination {
    margin-block-start: var(--size-60);
  }
  .pagination .number-button {
    inline-size: max(8.5vw, 34px);
    block-size: max(8.5vw, 34px);
  }
}
